WordPress.org

Support

Support » Themes and Templates » [Resolved] browser compatibility

[Resolved] browser compatibility

  • Hi.

    I was excited reading about this theme.

    I try it, in our intranet site.

    Unfortunately in our net we also use internet explorer.

    I noticed that this theme is not compatible with internet explorer 9 or previous version.

    is possible to have a list of browser compatibility with this theme?

    It seems to have the same problem of child theme p2 responsive.

    Thank you in advance for the replies

    Anyway, good job

    Matteo

Viewing 1 replies (of 1 total)
  • FYI

    I use this theme in an Intranet Site.

    By default IE show all intranet sites in compatibility mode.

    I set a GPO to modify this, and now it works.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] browser compatibility’ is closed to new replies.